body {
	margin: 0px;
	background-image: url(TempDownBg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}/*-Templates.css--*/
/*--------------------------------------*/
#TempTopBg #TempTop #TempDown {
	width: 100%;
}


/*-Templates.css--¶}©l*/
#TempTop {
	background-image: url(TempTop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	display: block;
}
#TempTopTDswf {
	float: left;
}

#TempTopTDLink {
	width: 470px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #83AE00;
	margin:0px 0px 0px 470px;
	padding-top:16px
}
#TempTopTDLink img { margin-top:-1px;}

A.LinkTop:link {color: #83AE00;text-decoration: none;font-size: 11px;}
A.LinkTop:visited {color: #83AE00;text-decoration: none;font-size: 11px;}
A.LinkTop:hover {color: #83AE00;text-decoration: none;font-size: 11px;position:relative; top:1px; left:1px;}

/*---------------------------------------------------------------------------------------------------*/
#TempLeftLink{
	background-image: url(TempLeftLink.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#TempLeftLink2_Bg{
	background-image: url(TempLeftLink2_Bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 10px 10px 10px; 
}
#TempLeftLink3 {
	background-image: url(TempLeftLink3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
}


/*---------------------------------------------------------------------------------------------------*/
#TempLeft {
	background-image: url(TempLeft.jpg);
	background-repeat: no-repeat;
	background-position: top; 
	height: 440px;
}

#TempLeft2_Bg {
	background-image: url(TempLeft2_Bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#TempLeft3 {
	background-image: url(TempLeft3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*---------------------------------------------------------------------------------------------------*/
#TempRight {
	margin: 0px;
	background-image: url(TempRight.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#TempRight2_Bg {
	margin: 0px;
	background-image: url(TempRight2_Bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#TempRight3 {
	background-image: url(TempRight3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
}

/*---------------------------------------------------------------------------------------------------*/
#TempDown {
	background-image: url(TempDown.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
A.news:link {color : #917B02;font-size: 12px; text-decoration : underline;}
A.news:visited {color : #917B02;font-size: 12px; text-decoration : underline;}
A.news:hover {color : #000000;font-size: 12px; text-decoration : none;position:relative; top:1px; left:1px;}


/*---------------------------------------------------------------------------------------------------*/
#DivLink01{ display: block; height: 40px; width: 100px; position: relative; visibility: visible;}
#DivLink02{ display: block; height: 66px; width: 100px; position: relative; visibility: visible;}
#DivLink03{ display: block; height: 66px; width: 100px; position: relative; visibility: visible; top: -3px;}
#DivLink04{ display: block; height: 66px; width: 100px; position: relative; visibility: visible; top: -6px;}
#DivLink05{ display: block; height: 40px; width: 100px; position: relative; visibility: visible; top: -6px;}
#DivLink06{ display: block; height: 40px; width: 100px; position: relative; visibility: visible; top: -6px;}
#DivLink07{ display: block; height: 40px; width: 100px; position: relative; visibility: visible; top: -6px;}

/*---------------------------------------------------------------------------------------------------*/
#a2apage_BROWSER { display:none !important; } /* Hide "Add to Favorites" & "Bookmark" Tab */
#a2apage_EMAIL { display:none !important; } /* Hide E-mail Tab */

